<!DOCTYPE html>
<html>
    <head>
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="../css/bootstrap-social.css">
        <link rel="stylesheet" type="text/css" href="../css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="../css/main.css">
        <title>Tiempo en Jujuy - Alertas Meteorol&oacute;gicas</title>
    </head>
    <body>
        <nav class="navbar navbar-inverse">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span> 
                    </button>
                    <img class="img-rounded col-center-image" src="../img/Letra.png" alt="Logo" width="250" height="40">
                </div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav">
                        <li><a href="../index.html">Inicio</a></li>
                        <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown">Temperaturas por Zonas<b class="caret"></b></a>
                            <ul class="dropdown-menu">
                                <li><a href="templateValle.html">Valles</a></li>
                                <li class="divider"></li>
                                <li><a href="templateYunga.html">Yungas</a></li>
                            </ul>
                        </li>
                        <li class="active"><a href="#">Alertas Meteorol&oacute;gicas <span id="smnBadge" class="badge">0</span></a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <div class="panel-body">
            <div class="well well-sm col-center">
                <!-- Alertas SMN -->
                <div id="smnAlertaColor">
                    <div id="smnAlerta">
                    </div>
                </div>
            </div>
        </div>
        <script type="text/javascript" src="../js/jquery.min.js"></script>
        <script type="text/javascript" src="../js/bootstrap.min.js"></script>
        <script type="text/javascript" src="../js/alert.js"></script>
        <script type="text/javascript" src="../js/alertlength.js"></script>
        <script type="text/javascript" src="../js/index.js"></script>
        <script type="text/javascript" src="../js/angular.js"></script>
    </body>
    <footer>
        <div class="container-fluid col-center">
            <div class="row">
                <h4>Redes Sociales</h4>
                <div class="col-md-12 col-xs-12">
                    <a class="btn btn-social-icon btn-facebook" href="https://www.facebook.com/tiempojujuyok/"><span class="fa fa-facebook"></span></a>
                    <a class="btn btn-social-icon btn-twitter" href="https://twitter.com/tiempojujuyok"><span class="fa fa-twitter"></span></a>
                    <a class="btn btn-social-icon btn-instagram" href="https://www.instagram.com/tiempojujuyok/"><span class="fa fa-instagram"></span></a>
                </div>
            </div>
        </div>
        <div class="container-fluid col-center">
            &copy; 2018 <a href="http://www.tiempoenjujuy.com"> Tiempo en Jujuy </a>
        </div>
    </footer>
</html>
